Subject: Re: bug#17184: 24.3.50; crash while bootstrapping current trunk

From: Daniel Colascione <[email-masked]>
Date: Tue, 08 Apr 2014 06:24:37 -0700

On 04/08/2014 05:54 AM, Nicolas Richard wrote:
>> Can you share your binary and core dump?
> 
> Sure: http://homepages.ulb.ac.be/~nrichard/emacs+core.tar.bz2

Thanks. pure_bytes_used_before_overflow is non-ero, which means that
your pure space is overflowing. When that happens, PURE_POINTER_P and
valid_lisp_object_p stop being reliable, so the Ffset check fails. Try
-DSYSTEM_PURESIZE_EXTRA=10000000.